body {
  background-image: url(../img/background.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100vw;
  height: 100vh;
  font-family: "Montserrat", sans-serif;
  font-family: "Roboto", sans-serif;
  font-family: "Ubuntu", sans-serif;
}

a {
  text-decoration: none;
  color: #ffffff;
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1366px;
  height: 58px;
  background: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  padding: 0 79px;
  margin-bottom: 54px;
}

.logo {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  color: #ffffff;
}

.header-icon {
  display: flex;
  align-items: center;
  gap: 25px;
}

.form {
  display: flex;
  justify-content: center;
}

.conteiner-form {
  width: 444px;
  height: 584px;
  background: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
  position: relative;
}

.form-header {
  display: flex;
  justify-content: center;
  gap: 216px;
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 400;
}



.Sign-Up-form {
  font-size: 20px;
  line-height: 20px;
  color: #434343;
  /* padding: 31px 0 15px 0; */
  position: absolute;
  left: 61px;
  top: 31px;
}

.conteiner-form::after{
  content:'';
  width: 18px;
height: 18px;
background: #3CB878;
position: absolute;
left: 0px;
top: 29px;
}


.log-in-form {
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
  /* padding: 33px 0 13px; */
  position: absolute;
  left: 346px;
  top: 33px;
}

.btm-form {
  display: flex;
  justify-content: center;
  gap: 4px;
  margin-top: 60px;
  margin-bottom: 31px;
}

.btm-facebook,
.btm-google {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 160px;
  height: 48px;
  background: #305db8;
  box-sizing: border-box;
}

.btm-facebook {
  background: #305db8;
}

.btm-google {
  background: #df4a32;
}

.btm-facebook svg {
  padding-left: 17px;
}

.btm-facebook span {
  padding-right: 22px;
}

.btm-google svg {
  padding-left: 12px;
}

.btm-google span {
  padding-right: 27px;
}

.line-form {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    margin-bottom: 17px;
}
.line-form span{
   padding-top: 5px;
   color: #848484;
   font-weight: 400;
font-size: 14px;
line-height: 14px;
}

.inputs{
  display: flex;
  flex-direction: column;
  width: 322px;
height: 44px;
gap: 15px;
margin: 0 auto;

}

.input{
  padding: 12px 0 12px 19px;
  border: 1px solid #F2F2F2;
border-radius: 4px;

}

.checkbox{
  cursor: pointer;
}

.submit{
  width: 324px;
height: 46px;
background: rgba(60, 184, 120, 0.8);
border-radius: 4px;
color: white;
padding: 16px 99px;
border-style: none;
cursor: pointer;
margin-top: 20px;
}

.checkbox{
  position: relative;
  width:fit-content;
}

.checkbox input{
  position: absolute;
    z-index: -1;
    opacity: 0;
}

.checkmark{
    display: block;
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 0.0001);
border: 1px solid #F2F2F2;
border-radius: 3px;
position: absolute;
left: 0;
top: 0;
  
}
.checkmark::before{
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 2px;
top: 2px;
background-image: url(../img/Vectorr.png);
opacity: 0;
transition: .3s;
}

.checkbox input:checked ~ .checkmark::before{
  opacity: 1;
}
.checkbox .agree{
  margin-left: 30px;
  font-weight: 400;
font-size: 14px;
line-height: 14px;
}
.checkbox .terms{
  color: #3CB878;
  margin-left: 4px;
  font-weight: 400;
font-size: 14px;
line-height: 14px;
}



/* ///////HOVER/////// */

.logo:hover span{
  color: #3CB878;
  transition: all ease 0.3s;
  z-index: 2;
}

svg:hover path {
  fill: #3CB878;
  transition: all ease 0.3s;
}

.header-line:hover{
  background: rgba(255, 255, 255, 0.9);
mix-blend-mode: normal;
opacity: 0.1;
}

.log-in:hover{
  color: #3CB878;
  transition: all ease 0.3s;
}

.sign-up:hover{
  color: #3CB878;
  transition: all ease 0.3s;
}

.log-in-form:hover{
  color: #01813F;
  text-decoration: underline;
}

.btm-facebook:hover{
  background: #022263;
}

.btm-google:hover{
  background: #AB1F09;
}

.input:hover{
  background: #FFFFFF;
box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}

.input::placeholder{
  color: #434343;
}

.checkbox .terms:hover{
  text-decoration: underline;
  color: #01813F;
}

.submit:hover{
  background: #01813F;
border-radius: 4px;
}